html { font-size:100%;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
:focus { outline:none}
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border:none; }
a { color:#2126ed; text-decoration: none;}
a:hover { color:#2126ed; text-decoration: underline;}

body { padding:0; margin:0; font-family: 'Pt Sans', sans-serif; font-weight:400; font-size:1rem; color:#001447; background:#ffffff;}
#wrapper { padding:0; margin:0; width:100%; position:relative;}

#toggle { display:none;}

.left { width:50%; float:left; padding:120px 0 0 215px;}
.right { width:50%; float:right; padding:1% 1% 0 0;}
.left.inner { width:21%; position:fixed; padding:120px 0 0 15px;}
.right.inner { width:79%; float:right; padding:1% 1% 100px 0; min-height:100vh; background:#f6f6f6; position:relative;}
h1 { padding:0; margin:0; position:absolute; left:0; top:0; z-index:2;}
.logo { display:block; width:264px; height:124px; background:url(../img/logo_big.png) no-repeat left top}
.logo:hover { text-decoration:none;}

.left h3 { padding:0; display:block; width:100%; margin:0}

.left ul { padding:0; margin:0; list-style:none;}
.left ul li { display:block; padding-top:2rem; width:100%; float:left;}
.left ul li a { display:block; width:100%; height:85px;}
.left ul li a:hover { text-decoration:none;}

/* Nav buttons */

a.btn_kids {background:url("../img/btn_kids1.png") no-repeat top left;}
a:hover.btn_kids, a.btn_kids.active {background:url("../img/btn_kids1_hover.png") no-repeat top left;}
a.btn_kids_bg {background:url("../img/btn_kids1_bg.png") no-repeat top left;}
a:hover.btn_kids_bg, a.btn_kids_bg.active { background:url("../img/btn_kids1_hover_bg.png") no-repeat top left;}

a.btn_web {background:url("../img/btn_web1.png") no-repeat top left;}
a:hover.btn_web, a.btn_web.active {background:url("../img/btn_web1_hover.png") no-repeat top left;}
a.btn_web_bg {background:url("../img/btn_web1_bg.png") no-repeat top left;}
a:hover.btn_web_bg, a.btn_web_bg.active {background:url("../img/btn_web1_hover_bg.png") no-repeat top left;}

a.btn_art {background:url("../img/btn_art1.png") no-repeat top left;}
a:hover.btn_art, a.btn_art.active {background:url("../img/btn_art1_hover.png") no-repeat top left;}
a.btn_art_bg { background:url("../img/btn_art1_bg.png") no-repeat top left;}
a:hover.btn_art_bg, a.btn_art_bg.active {background:url("../img/btn_art1_hover_bg.png") no-repeat top left;}

a.btn_design {background:url("../img/btn_design1.png") no-repeat top left;}
a:hover.btn_design, a.btn_design.active {background:url("../img/btn_design1_hover.png") no-repeat top left;}
a.btn_design_bg { background:url("../img/btn_design1_bg.png") no-repeat top left;}
a:hover.btn_design_bg, a.btn_design_bg.active { background:url("../img/btn_design1_hover_bg.png") no-repeat top left;}

/* end Nav buttons */

/* Slider */

.home_slider { width:100%; clear:both; margin:0;}
.home_slider ul { padding:0; margin:0; list-style:none;}
.home_slider ul li { position:relative; }
.home_slider .bx-wrapper {position: relative; margin:0; padding: 0; *zoom: 1;}
.home_slider .bx-wrapper img {width: 100%; display:block}
.home_slider .bx-wrapper .bx-viewport { -webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0); -o-transform: translatez(0); transform: translatez(0);}
.home_slider .bx-wrapper .bx-loading { display:none}

.home_slider .bx-wrapper .bx-prev {left:0; background: url(../img/themes.png) no-repeat 0 0;}
.home_slider .bx-wrapper .bx-next { right:0;	background: url(../img/themes.png) no-repeat -65px 0;}
.home_slider .bx-wrapper .bx-prev:hover {background: url(../img/themes_hover.png) no-repeat 0 0;}
.home_slider .bx-wrapper .bx-next:hover {background: url(../img/themes_hover.png) no-repeat -65px 0;}
.home_slider .bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -62px; outline: 0; width:65px; height:124px; text-indent: -9999px;	z-index: 9;}
.home_slider .bx-wrapper .bx-controls-direction a.disabled {display: none;}

.home_slider img { width:100%;}

/*end Slider */

.content_home { width:100%; float:left; clear:both; padding-top:1.25rem;}
.view { width:32%; float:left; margin-left:1%; position:relative; overflow: hidden;}
.view2.view-small { width:23.75%; float:left; margin-left:1%; margin-top:1%; position:relative; overflow: hidden;}
.view .mask, .view2 .mask { width: 100%; height:100%; position: absolute; overflow: hidden; top: 0; left: 0;}
.view img, .view2 img {display: block; position: relative;}
.view h5, .view2 h5 { color: #2126ed; width:40%; text-align: left; position: relative; font-size: 0.875rem; font-weight:400; padding:0.625rem; background: rgba(255, 255, 255, 1); margin:0;}
.view p, .view2 p {font-size:1.25rem; width:70%; position: relative; color: #000; padding: 10px; margin:0; text-align: left; background: rgba(255, 255, 255, 1);}
.view p a, .view2 p a { color: #000; text-decoration:none;}
.view p a:hover, .view3 p a:hover { color: #000; text-decoration:underline;}

.right.inner .view h5, .view2.view-small h5 { width:60%;}
.right.inner .view p, .view2.view-small p { width:80%;}

.view img, .view2 img {
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   -ms-transition: all 0.2s ease;
   transition: all 0.2s ease;
}
.view .mask, .view2 .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,255,162, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view h5, .view2 h5 {
   -webkit-transform: translateX(-100px);
   -moz-transform: translateX(-100px);
   -o-transform: translateX(-100px);
   -ms-transform: translateX(-100px);
   transform: translateX(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view p, .view2 p {
   -webkit-transform: translateX(-100px);
   -moz-transform: translateX(-100px);
   -o-transform: translateX(-100px);
   -ms-transform: translateX(-100px);
   transform: translateX(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view:hover img, .view2:hover img  {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view a.info, .view2 a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view:hover .mask, .view2:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view:hover h5,
.view:hover p,
.view:hover a.info,
.view2:hover h5,
.view2:hover p,
.view2:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view:hover p, .view2:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view:hover a.info, .view2:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}

.content_about { width:100%; clear:both; float:left; padding-top:4rem;}
.about_txt { padding:0; margin:0 auto; width:100%; max-width:1010px; text-align:center; font-family:'Open Sans', sans-serif; font-size:3rem; font-weight:300; position:relative;}
.about_txt:after { content:''; position:absolute; width:100%; height:5rem; background:#ffffff; left:0; bottom:-5rem; z-index:4}
.about_txt h2 { padding:0; margin:0 0 3%;}
.small {font-family: 'Pt Sans', sans-serif; font-weight:400; font-size:1.375rem; color:#747474; display:block; margin-top:5%;}

.experience {background: #00ffa2; float: left; width: 100%; padding:8.125rem 0; position:relative;}
.experience_kare {color: #474747; float: left; font-size:.875rem; padding: 2% 5%; width: 33.33%;}
.experience_img {float: left; margin-bottom: 3%; margin-right: 5%; text-align: right; width: 25%;}
.experience_right { float: left; margin-bottom: 8%; margin-top: 8%; width: 70%;}
.experience_right h4 {color: #000; font-size:1.875rem; font-weight:400; padding:0; margin:0 0 .5rem;}
.experience_right p { padding:0; margin:0}

.content_contact { width:100%; float:left; position:relative; padding:3rem 0 6rem; text-align:center;}
.mail {font-family: "Open Sans",sans-serif; font-size:3rem; font-weight: 300;}
.content_contact h3 { padding:2rem 0; margin:0; width:100%; max-width:680px; position:absolute; top:-7rem; background:#ffffff; left:50%; transform:translateX(-50%)}

footer { width:100%; height:85px; background:url("../img/bgr_bottom.png") no-repeat bottom right; position:fixed; bottom:0; right:0; z-index:9999;  text-align:right; padding-right:2%; padding-left:1%; color:#fff; font-family:"Open Sans", sans-serif;}
a.btn_contact {width: 50px; height:46px; background:url("../img/icon_bottom_contact.png") no-repeat bottom right; float:right; margin-top:32px;}
a:hover.btn_contact {background:url("../img/icon_bottom_contact_hover.png") no-repeat bottom right; text-decoration:none;}
a.btn_about { width: 50px; height:46px; background:url("../img/icon_bottom_about.png") no-repeat bottom right; float:right; margin-top:32px;}
a:hover.btn_about { background:url("../img/icon_bottom_about_hover.png") no-repeat bottom right; text-decoration:none;}
a.btn_language_bg { width: 50px; height:46px; background:url("../img/icon_bottom_bulgarian.png") no-repeat bottom right; float:right; margin-top:32px;}
a:hover.btn_language_bg { background:url("../img/icon_bottom_bulgarian_hover.png") no-repeat bottom right; text-decoration:none;}
a.btn_language_en { width: 50px; height:46px; background:url("../img/icon_bottom_english.png") no-repeat bottom right; float:right; margin-top:32px;}
a:hover.btn_language_en { background:url("../img/icon_bottom_english_hover.png") no-repeat bottom right; text-decoration:none;}

.fullpage { width:100%; float:left; padding:2% 1% 2% 2%; text-align:center;}
.fullpage img { width:100%}
.fullpage h2 { padding:0; margin:0; color: #000; font-family: "PT Sans", sans-serif; font-size:0.938rem; font-weight:400;}
.project_info { float: left; padding:1.5rem 0 0; width: 100%;}
.project_more_image {float: left; padding:1.5rem 0 0; width: 100%;}

.prev_inner {background: url("../img/themes.png") no-repeat left top; height: 124px; width: 65px; left: 0; margin-top: -62px; position: absolute; text-decoration: none; top:50vh; z-index: 3; text-indent:-9999px;}
.prev_inner:hover {background: url("../img/themes_hover.png") no-repeat left top;}
.next_inner {background: url("../img/themes.png") no-repeat -65px top; height: 124px; width: 65px; right: 0; margin-top: -62px; position: absolute; text-decoration: none; top:50vh; z-index: 3;text-indent:-9999px;}
.next_inner:hover {background: url("../img/themes_hover.png") no-repeat -65px top;}

a.btn_close {background:url("../img/btn_close.png") no-repeat left top; height: 36px; position: absolute; right:1rem; top:1rem; width: 36px; z-index: 9999;}